<ion-tabs>
    <ion-tab-bar slot="bottom">
        <ion-tab-button [ngClass]="{'btnTabs':animateBtnTabsLogin}" tab="login" (click)="onClickBtnTabs('login')">
            <!-- <ion-icon name="person"></ion-icon> -->
            <img src="../../assets/icon/user-solid.svg">
            <ion-label>Se connecter</ion-label>
        </ion-tab-button>

        <ion-tab-button [ngClass]="{'btnTabs':animateBtnTabsContact}" tab="contactez-nous" (click)="onClickBtnTabs('contact')">
            <!-- <ion-icon name="call"></ion-icon> -->
            <img src="../../assets/icon/phone-solid.svg">
            <ion-label>Nous contacter</ion-label>
        </ion-tab-button>
    </ion-tab-bar>
</ion-tabs>
